Mandrake Linux Security Advisory : telnet (MDKSA-2001:068)

This script is Copyright (C) 2004-2013 Tenable Network Security, Inc.


Synopsis :

The remote Mandrake Linux host is missing one or more security
updates.

Description :

A buffer overflow exists in telnet which could provide root access to
local users.

Solution :

Update the affected telnet and / or telnet-server packages.

Risk factor :

Critical / CVSS Base Score : 10.0
(CVSS2#AV:N/AC:L/Au:N/C:C/I:C/A:C)

Family: Mandriva Local Security Checks

Nessus Plugin ID: 13883 (mandrake_MDKSA-2001-068.nasl)

Bugtraq ID:

CVE ID: CVE-2001-0554

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now